<?php

include('functions.php');
include('db.inc.php');


$stmt="DELETE FROM kk_faliujsag WHERE id='$id'";

$mydb = new db();
$result=$mydb->query($stmt);
header("Location:a_faliujsag.php?osztas=$osztas&szam=$szam&lapszam=$lapszam&tizes=$tizes");



?>